Subject: Re: mmotm 2014-04-22-15-20 uploaded (uml 32- and 64-bit defconfigs)

From: Randy Dunlap <[email-masked]>
Date: Wed, 23 Apr 2014 17:00:10 -0700

On 04/23/14 15:31, Stephen Rothwell wrote:
> Hi Andrew,
> 
> On Wed, 23 Apr 2014 15:18:19 -0700 Andrew Morton <[email-masked]> wrote:
>>
>> Stephen who?
>>
>> Oh, that guy who sends stuff first then comes last when others use LIFO :)
> 
> Ah ha!  So all I have to do is stamp my emails a day ahead?  Or queue
> them up and send them via a cron job just after "Andrew's breakfast
> time"? :-)
> 
> Anyway, I was more suggesting that Randy and the others could have saved
> themselves time by reading that email.

Agreed, thanks for kicking me.  ;)

I think that it also means that there is still plenty of room for process
improvement with akpm including linux-next and linux-next including (parts of)
akpm-current.  IMHO.

-- 
~Randy

--
To unsubscribe, send a message with 'unsubscribe linux-mm' in
the body to [email-masked].  For more info on Linux MM,
see: http://www.linux-mm.org/ .
Don't email: <a href=mailto:"[email-masked]"> [email-masked] </a>